/* CSS definition file containing sitestyle stylesheets */
BODY {
	background-image : none;
	background-color : rgb(192,192,192)}
 
.nof_EmptyStyleBanners2-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleBanners22-Banner2 {
font-family:Arial; font-size:36; font-weight:400; font-style:normal; color:#993300; background-color:#f5f5f5; width:600px; height:50px; text-align:left 
}

.nof_EmptyStyleBanners24-Banner3 {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:8; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleBanners29-Banner5 {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}


A {
	color: rgb(255,255,255)
}